ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d1cd4fe0-058e-47c7-9448-5a54507733bf"
    Код: "000373767"
    UIDСценария: "017821d7-6663-4cc8-a694-a0a79e4c5fef"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я выгружаю и загружаю файл для перехода в облачный сервис"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я выгружаю и загружаю файл для перехода в облачный сервис"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CDataDump;EnableTechJournal;EnableRegJournal;Timeout=180"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

